RubyGems.org

quandl

0.4.4

http://quandl.com/help/toolbelt

installgem install quandl